Returns collapse hint

- « SolrCollapseFunction::getField

- SolrCollapseFunction::getMax »

- PHP Manual
- SolrCollapseFunction
- Returns collapse hint

# SolrCollapseFunction::getHint

(PECL solr >= 2.2.0)

SolrCollapseFunction::getHint — Returns collapse hint

### Description

public SolrCollapseFunction::getHint(): string

Returns collapse hint

### Parameters

This function has no parameters.

### Return Values

### See Also

- SolrCollapseFunction::setHint() - Sets collapse hint